ti = createTextureInfo("worker060")
addTextureInfoNode5i(ti, "gather0", { x=0, y=314, w=252, h=198 }, 6, 3, 22)
setTextureNodeCount(ti, "gather0", 15)
addTextureInfoNode5i(ti, "gather315", { x=256, y=314, w=228, h=198 }, 6, 3, 22)
setTextureNodeCount(ti, "gather315", 15)
addTextureInfoNode5i(ti, "gather270", { x=0, y=116, w=252, h=198 }, 7, 3, 22)
setTextureNodeCount(ti, "gather270", 15)
addTextureInfoNode5i(ti, "gather225", { x=256, y=116, w=252, h=198 }, 7, 3, 22)
setTextureNodeCount(ti, "gather225", 15)
